Upgrade WipSoft


#1

Hi,
I need to upgrade my Fastrack supreme 20 from rev6.63 to the latest. I have downloaded the firmware “R74_00-cus-q26-01.wpk” from wavecom and the SDK BUT I can’t find the wipsoft associated with this revision.

If some one have an idea - or better a link - or greater the corresponding software :smiley:

Thanks in advance for your help


#2

downlaod the latest dsk
a compiled wipsoft version (the latest) is included


#3

I’m sorry ‘Madouc’ but in the last SDK “Open AT Software Suite v2.30” I can’t find the specific open AT application call “wipSoft”. Firmware for each Wavecom module it’s OK (but only for xmodem downloading “*.dwl”), all the librairies for users compiling an application Open AT with “WipLib” it’s also OK, BUT a file like a “wipsoft_xxx.wpb” that I can download into the module niet :frowning:

Thanks in advance for your help


#4

i take you downloaded the latest sdk?
extract the files and then browse to the following folder:

\Wavecom Open AT Software Suite v2.30\Plug-ins\WIP\WIP\samples\WIPSoft\bin there you will find the latest wipsoft bin's (aka gcc_WIPSoft_256KB.wpb.dwl)

did you manage to upgrade your firmware to 7.4?


#5

:smiley:

I tried and it’s Ok - Just for my information ; Wavecom has a documentation on how to update their modules?
Thank’s Madouc - i’m now in rev7.4 with last wipsoft module